{
	"images" :
	[
		{ "frame" : 46, "file" : "preserve/icons/hall-big.bmp"},
		{ "frame" : 47, "file" : "preserve/icons/hall-builded-big.bmp"},
		{ "frame" : 48, "file" : "preserve/icons/fort-big.bmp"},
		{ "frame" : 49, "file" : "preserve/icons/fort-builded-big.bmp"}
	]
}

